HEKA2ITX(1)

NAME
heka2itx - converts a Heka file into an ITX (IgorPro text) file.

SYNOPSIS
heka2itx [OPTIONS] SOURCE [DEST]

DESCRIPTION
 SOURCE is the source file
 DEST is the destination file
 Supported OPTIONS are:
 -v, --version
     prints version information
 -h, --help
     prints this information
 -SWEEP=ne,ng,ns [OPTIONAL]
    select sweep ns from group ng from experiment ne
        0 indicates a wildcard.
 -VERBOSE=#, verbosity level #
     0=silent, 9=debugging

AUTHOR
Alois Schloegl

REPORTING BUGS
Report bugs to <biosig-general@lists.sourceforge.net>

COPYRIGHT
Copyright (C) 2008-2020 Alois Schloegl License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html> This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

RESOURCES
https://biosig.sourceforge.io